Index: c/src/lib/libbsp/m68k/efi68k/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/Makefile.in	(revision 17f57736d5eb1b24a0c2950638073b8dfe3e4d50)
+++ c/src/lib/libbsp/m68k/efi68k/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -9,4 +9,6 @@
 PROJECT_ROOT = @PROJECT_ROOT@
 
+INSTALL = @INSTALL@
+
 include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 include $(RTEMS_ROOT)/make/directory.cfg
Index: c/src/lib/libbsp/m68k/efi68k/clock/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/clock/Makefile.in	(revision 17f57736d5eb1b24a0c2950638073b8dfe3e4d50)
+++ c/src/lib/libbsp/m68k/efi68k/clock/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/clock.rel
Index: c/src/lib/libbsp/m68k/efi68k/console/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/console/Makefile.in	(revision 17f57736d5eb1b24a0c2950638073b8dfe3e4d50)
+++ c/src/lib/libbsp/m68k/efi68k/console/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/console.rel
Index: c/src/lib/libbsp/m68k/efi68k/include/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/include/Makefile.in	(revision 17f57736d5eb1b24a0c2950638073b8dfe3e4d50)
+++ c/src/lib/libbsp/m68k/efi68k/include/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 H_FILES = $(srcdir)/bsp.h $(srcdir)/efi68k.h $(srcdir)/16550.h \
@@ -31,4 +33,4 @@
 
 all:	$(SRCS)
-	$(INSTALL) -m 444 $(H_FILES) $(PROJECT_INCLUDE)
-	$(INSTALL) -m 444 $(EQ_FILES) $(PROJECT_INCLUDE)
+	$(INSTALL_CHANGE) -m 444 $(H_FILES) $(PROJECT_INCLUDE)
+	$(INSTALL_CHANGE) -m 444 $(EQ_FILES) $(PROJECT_INCLUDE)
Index: c/src/lib/libbsp/m68k/efi68k/spurious/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/spurious/Makefile.in	(revision 17f57736d5eb1b24a0c2950638073b8dfe3e4d50)
+++ c/src/lib/libbsp/m68k/efi68k/spurious/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/spurious.rel
Index: c/src/lib/libbsp/m68k/efi68k/start/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/start/Makefile.in	(revision 17f57736d5eb1b24a0c2950638073b8dfe3e4d50)
+++ c/src/lib/libbsp/m68k/efi68k/start/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/start68k.o
Index: c/src/lib/libbsp/m68k/efi68k/start68k/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/start68k/Makefile.in	(revision 17f57736d5eb1b24a0c2950638073b8dfe3e4d50)
+++ c/src/lib/libbsp/m68k/efi68k/start68k/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/start68k.o
Index: c/src/lib/libbsp/m68k/efi68k/startup/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/startup/Makefile.in	(revision 17f57736d5eb1b24a0c2950638073b8dfe3e4d50)
+++ c/src/lib/libbsp/m68k/efi68k/startup/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/startup.rel
@@ -50,5 +52,5 @@
 
 all:	${ARCH} $(SRCS) $(PGM)
-	$(INSTALL) $(srcdir)/linkcmds ${PROJECT_RELEASE}/lib
+	$(INSTALL_CHANGE) $(srcdir)/linkcmds ${PROJECT_RELEASE}/lib
 
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
Index: c/src/lib/libbsp/m68k/efi68k/timer/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/timer/Makefile.in	(revision 17f57736d5eb1b24a0c2950638073b8dfe3e4d50)
+++ c/src/lib/libbsp/m68k/efi68k/timer/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 PGM=${ARCH}/timer.rel
Index: c/src/lib/libbsp/m68k/efi68k/wrapup/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/wrapup/Makefile.in	(revision 17f57736d5eb1b24a0c2950638073b8dfe3e4d50)
+++ c/src/lib/libbsp/m68k/efi68k/wrapup/Makefile.in	(revision 8548fe0ae29eafea856090e742c1fd205ed4b0fb)
@@ -8,4 +8,6 @@
 RTEMS_ROOT = @top_srcdir@
 PROJECT_ROOT = @PROJECT_ROOT@
+
+INSTALL = @INSTALL@
 
 BSP_PIECES=startup clock console spurious timer
